## golang-github-intel-go-cpuid 0.0~git20210602.5747e5c

=== debian/changelog ===
golang-github-intel-go-cpuid (0.0~git20210602.5747e5c-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 06 Nov 2021 16:34:44 +0800

golang-github-intel-go-cpuid (0.0~git20210602.5747e5c-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 13 Oct 2021 02:41:19 +0800
