=== debian/control ===
Source: golang-github-intel-go-cpuid
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-intel-go-cpuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-intel-go-cpuid.git
Homepage: https://github.com/intel-go/cpuid
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/intel-go/cpuid

Package: golang-github-intel-go-cpuid-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Intel CPUID library for Go Programming Language
 The cpuid package provides convenient and fast access to information from
 the x86 CPUID instruction. The package gathers all information during
 package initialization phase so its public interface will not need to
 execute the CPUID instruction at runtime. Frequent calls to the CPUID
 instruction can hurt performance, so this package makes it easier to do
 CPU-specific optimizations.
