=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/intel-go/cpuid.git \
  HEAD debian
